﻿/* base css */

.ve-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ve-menu a {
    display: inline-block;
    text-align: left;
    text-decoration: none;
    color: #000;
}

.ve-menu li.current_page_item > a {
    border-bottom: 4px solid #F7D900;
}


/* Menu Desktop */

.ve-menu > .ve-menu-pc > li {
    position: relative;
    float: left;
    cursor: pointer;
    margin: 0 10px;
}

    .ve-menu > .ve-menu-pc > li:hover > ul {
        display: block;
    }

    .ve-menu > .ve-menu-pc > li:hover > .submenu > li > .submenu {
        display: none;
    }

    .ve-menu > .ve-menu-pc > li:hover > .submenu > li:hover > .submenu {
        display: block;
    }

nav.desktopVersion a, nav.desktopVersion a:hover {
    text-decoration: none;
}
/* SubMenu Desktop */
.ve-menu > .ve-menu-pc > li > ul {
    position: absolute;
    left: 0;
    top: 40px;
    display: none;
    background-color: #fff;
    padding: 15px 30px 15px 15px;
    z-index: 22;
}

    .ve-menu > .ve-menu-pc > li > ul > li {
        height: 40px;
    }

        .ve-menu > .ve-menu-pc > li > ul > li a {
            font-size: 14px;
        }


/* Icon */
.ve-menu-icon {
    width: 40px;
    height: 35px;
    padding-right: 15px;
    margin-left: 10px;
    overflow: hidden;
}

    .ve-menu-icon > div {
        width: 100%;
        height: 3px;
        margin-top: 3px;
        border-radius: 3px;
    }

.ve-menu-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Menu Mobile */
.ve-menu-mobile {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    overflow-y: scroll;
}

    .ve-menu-mobile li {
        width: 100%;
        border-bottom: 1px solid #333;
    }

        .ve-menu-mobile li a {
            padding: 15px 0;
            padding: 7px 0;
            color: #fff;
            text-align: left;
            padding-left: 10px;
            text-transform: uppercase;
        }


        .ve-menu-mobile li ins.next {
            font-size: 35px;
            content: '\002b';
            right: 20px;
            margin-top: 0;
            position: absolute;
            cursor: pointer;
        }


        .ve-menu-mobile li.homeIcon a:after {
            content: none;
        }

    /* Submenu Mobile */
    .ve-menu-mobile ul {
        display: none;
    }

        .ve-menu-mobile ul li a {
        }

.ve-menu .ve-menu-mobile .ve-menu-close {
    overflow: hidden;
    float: left;
    margin-top: 9.5px;
    width: 40px;
    height: 21px;
    padding-right:15px;
    margin-left: 10px;
    overflow: hidden;
}

    .ve-menu-close > div {
        float: right;
        padding: 0 10px;
    }

    .ve-menu-close > div {
        font-size: 35px;
        float: left;
        width: 100%;
        height: 3px;
        margin-top: 3px;
        border-radius: 3px;
        background-color: #fff;
    }

.ve-menu-pc .submenu li {
    border-bottom: 1px solid #333;
}

.ve-menu-mobile li ins.next {
    margin-top: 0;
    content: "+";
    position: absolute;
    font-size: 30px;
    right: 15px;
    padding: 0px 0 0 0;
    padding-left: 60px;
    color: #fff;
    text-align: left;
    float: left;
    display: inline-block;
    text-decoration: none;
    z-index: 9999;
    background-color: #323232;
    height: 38px;
}
.sub-submenu li.active {
    padding: 10px 5px;
}
.sticky-submenu{
    position:fixed;
    top:0;
}
.affix{
    top:41px;
}